      RMAC

        OPTIONS

      RMAC options specify the   destination  of  the   output   files.
      Replace d with the destination drive letter for the output files.

                        Option         d=output option

                R- drive for REL file  (A-O, Z)
                S- drive for SYM file  (A-O, X, P, Z)
                P- drive for PRN file  (A-O, X, P, Z)

                A-O specifies drive A-O.
                X means output to the console.
                P means output to the printer.
                Z means zero output.

    HELP>